Subject: Re: bug#70679: 29.3; emacs menu doesn't redraw properly

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Feb 2025 20:59:25 -0800

Chris BSomething <[email-masked]> writes:

> I haven't seen this in a long time, but then again I've been using exwm
> lately, which is going to be different probably. So I can't really say
> anything about it.

OK, thanks.  I guess it's unlikely that we'll make much progress here,
so I'm closing this bug.